W2k3 + SP2 et composant HP/Proliant

Le
fabrice
Bonjour à tous.

Je prévoyais ce matin la mise à un de mon 2e DC vers le SP2.
J'ai réalisé une sauvegarde du système, et lancé l'installation du SP2.

Mais au bout de quelques secondes, avant même l'apparition de la fenêtre de
l'assistant j'ai une popup qui m'informe du plantage d'une application. Il
s'agit d'un composant logiciel HP pour la gestion des serveurs Proliant (ML
350 G4P, pour moi).


Type de l'événement : Informations
Source de l'événement : Application Popup
Catégorie de l'événement : Aucun
ID de l'événement : 26
Date : 28/05/2007
Heure : 10:35:37
Utilisateur : N/A
Description :
Application popup : cqmghost.exe - Erreur d'application : L'exception
unknown software exception (0xc0000409) s'est produite dans l'application à
l'emplacement 0x00000000.

Il s'agit de la version 7.40.

Avez vous connaissance d'une incompatibilité entre le SP2 et ce type de
produit ?
Pensez vous que je dois ignorer cette erreur et procèder à l'installtion ?


merci de votre aide
fabrice
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
GG [MVP]
Le #737518
Bonjour,

Avez vous connaissance d'une incompatibilité entre le SP2 et ce type
de produit ?


Pour ma part aucun soucis de ce type avec 3 serveurs de ce même
type avec le SP2. Cela ne vient pas du SP2 a mon avis.
Allez verifier dans votre HP System Management tout est au vert.

Pensez vous que je dois ignorer cette erreur et procèder à
l'installtion ?


Je ne peux pas dire, chez moi cela ne s'est pas planté et je suis
passé en SP2 sur les 3 machines sans soucis.

--
Cordialement.
GG
Un livre sur SBS en français
http://sbsfr.mvps.org/livresbs

fabrice
Le #740691
Bonjour

désolé de ce retour un peu tardif.
La version du HP systeme Management est est la 7.40.
Tout est au vert sinon.
PAr contre après contact pris avec HP, la première étape serait une mise à
jour de l'ensemble vers la version 7.80A, à savoir la dernière version.
merci.
fab
"GG [MVP]" us$
Bonjour,

Avez vous connaissance d'une incompatibilité entre le SP2 et ce type
de produit ?


Pour ma part aucun soucis de ce type avec 3 serveurs de ce même
type avec le SP2. Cela ne vient pas du SP2 a mon avis.
Allez verifier dans votre HP System Management tout est au vert.

Pensez vous que je dois ignorer cette erreur et procèder à
l'installtion ?


Je ne peux pas dire, chez moi cela ne s'est pas planté et je suis
passé en SP2 sur les 3 machines sans soucis.

--
Cordialement.
GG
Un livre sur SBS en français
http://sbsfr.mvps.org/livresbs




Publicité
Poster une réponse
Anonyme